Subject: Re: bug#12166: 24.1.50; display-buffer documentation should mention display-buffer-function

From: martin rudalics <[email-masked]>
Date: Fri, 10 Aug 2012 11:33:55 +0200

> The documentation of display-buffer in the elisp guide does not mention
 > display-buffer-function.  It should probably mention that if
 > display-buffer-function is non-nil, display-buffer will use that
 > function in order to display the buffer, and will not fall back to any
 > of the various possible display actions.

`display-buffer-function' will be declared obsolete in the near future.
I suppose that's the reason why it is no more mentioned in the Elisp
manual (you can read about it in the Elisp manual for Emacs 23).

Martin